<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <add key="nuget-mirror" value="https://mirrors.ablera.dev/nuget/nuget-mirror/v3/index.json" />
        <add key="GitlabSerdicaBackend" value="https://gitlab.ablera.dev/api/v4/projects/92/packages/nuget/index.json" />
    </packageSources>
    <packageSourceCredentials>
        <GitlabSerdicaBackend>
            <add key="Username" value="gitlab+deploy-token-3" />
            <add key="ClearTextPassword" value="osdy7Ec2sVoSJC2Kaxvr" />
        </GitlabSerdicaBackend>
    </packageSourceCredentials>
</configuration>